

header ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
    list-style: none;
    padding-inline-start: 0px;
   
}
/* .headings {

    list-style-type: ;
} */

header .logo {
    height: 80px;
}
tco-text-only-heading{
    margin-bottom: 12px;
}
.tco-text-only-eyebrow {
    text-transform: uppercase;
    display: block;
    margin-bottom: 12px;
    text-align: center;
    padding: 50px 0 0;
}
.tco-text-only-heading{
  text-align: center;

}
.paragraph{
    text-align: center;

}
.content{
    text-align: center;
 
}
.content h1{
    font-size: 70px;
    font-weight: lighter;
    font-family: system-ui;
}
.content p{
    font-size: 30px;
}
.content-wrapper{
    background-color: #0693e3;
}

button{
  border: 1px solid blue;
  background-color: blue;
  color: white;
  width: 300px;
  height: 50px;
  font-size: 14px;
  font-family:  KievitWeb W07 Black,georgia,serif;
  
}
.content btn{
text-align: center;
}


.cards-wrapper{
    display: flex;
    justify-content: center;
    margin: 20px 0px;
    gap: 20px;
    font-size: 20px;
   
}
.cards-wrapper .card {
    width: 50%;
    background-color: rgba(2, 129, 87, 0.541);
    color: white;

}
.cards-wrapper .card .card-img-wrapper {
    height: 350px;
    text-align: center;
}
.cards-wrapper .card .card-img-wrapper img {
    width: 100%;
}
.wrapper{
    background-color: white;
    text-align: center;
    margin:40px 0 0 0 ;
    padding: 150px;
 
}
.wrapper.btn {

    text-align: center;
    gap: 10px;
}
.img-wrapper {
    display: flex;
    height: 417px;
    
}
.text-wrapper {

  text-align: center;
  background-color: white;
  margin: 90px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: larger;

}
.img-wrapper{
  background-color: palevioletred;

} 
.wrapper h2{

    font-size: 70px;
    font-weight: lighter;
}
.page-wrapper{
    display: flex;
    margin: 20px 0px;
    gap: 20px;
    font-size: 20px;
    background-color: white;
   
}
.page-wrapper .wrapper-img{

   padding: 20px 80px;
}
.page-wrapper .wrapper-text{

    margin: 10px 20px;
}
.page-wrapper h2{
    font-weight: lighter;

}
.page {
   background-color: white;
   display: flex;
   margin: 50px 100px 100px 120px;
    gap: 120px;
    font-size: 20px;
    padding: 20px;

}
footer {
    background-color: #f2f8fa;
   font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
   text-align: center;
}
footer ul img {
    max-width: 17%;
    max-height: 17%;
    margin: 10px 10px;
    margin: 70px 10px;  
}
.para{
    text-align: center;
    font-size: larger;
    margin: 50px 70px;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    padding: 50px 50px;
}
.para .btns{
    text-align: center;
    margin: 50px 40px;
  
}
.crds-wrapper{
    display: flex;
    gap: 30px;
    margin: 0px 100px;
    text-align: center;
    font-size: larger;
    border-bottom: 1px solid grey;
    padding: 70px 65px;
   
}
.crds-wrapper .crd {
    border: 1px solid gray;
     width: 350px;

}
.crds-wrapper .crd-img{
    width: 350px;
   
} 
.container {

   text-align: center;
   line-height: 50px;
   margin: 35px 90px 35px 110px;
  
 

}
.container h2 {
    font-size: 80px;
    font-family: system-ui;
    font-weight: lighter;
   
}
.container h5{
text-align: left;

}
.container .button {
    text-align: center;
    color: white;
}
.container-wrapper {

    background-color: #173145;
    display: flex;
   color: white;
   border-bottom: 1px solid red;
   font-size: larger;
   
    
}
.container-wrapper  .container-text  {

    text-align: center;
    padding: 50px 150px;

}
.container-wrapper .container-list .unorder-list{

    text-align: left;
    margin: 0px 20px 70px 20px;
  list-style-type: none;
 
}

.container-wrapper .lists .unorder-list {
    margin: 120px 30px 120px 0px;
    list-style-type: none;
      text-align: left; 

}
.container-wrapper .container-list p{
     padding: 50px 50px 0px 50px;
}








